Location: PHPKode > scripts > PHP Nuke BitTorrent Module > readme/Requirements.txt
PHP Nuke Bit Torrent Module
System Requirements

HTTP Server with Apache/IIS
PHP ver. 4.3 or later
PHP Nuke 7.5 or later
Databases: MySQL, PostgreSQL, Oracle, MS Access, MS SQL Server
Support for mail() function
Directory permission management (you need a writable directory)

Optional Components for best performance

Firewall/LAN permissions for outgoing TCP connections on ALL ports
Apache mod_rewrite
IIS ISAPI_rewrite DLL
GoogleTap-NExtGEn
Return current item: PHP Nuke BitTorrent Module